• اطلاعیه ها

    • Morteza

      باهم بسازیم: اطلس ووکامرس و وردپرس   14/07/96

      تاپیک ایجاد شده برای بحث در جهت ایجاد یک منبع، ویکی، صفحات توضیحی و یا بخش آموزشی جامع برای وردپرس و متعلقات مختلف آن است. لطفا جهت مشارکت در این بحث، ارائه پیشنهاد و یا انتقاد به تاپیک فوق مراجعه کنید. باهم بسازیم: اطلس ووکامرس و وردپرس
control

کار نکردن برخی کد ها در ie

4 پست در این موضوع قرار دارد

سلام

من کد های زیر ور توی قسمت style.css قالب گذاشتم ولی این کد ها فقط در فایرفاکس و کروم اجرا میشه و در اینترنت اکسپلورر 8 اجرا نمیشه

چیکار کنم مشکل حل شه؟

#footer-widget-wrap div ul li:nth-child(4) {
background: #FFCC00;
}
#footer-widget-wrap div ul li:nth-child(5) {
background: #CCFF00;
}

#footer-widget-wrap div ul li:nth-child(6) {
background: #FFCC00;
}
#footer-widget-wrap div ul li:nth-child(7) {
background: #CCFF00;
}

#footer-widget-wrap div ul li:nth-child(8) {
background: #FFCC00;
}
#footer-widget-wrap div ul li:nth-child(9) {
background: #CCFF00;
}

#footer-widget-wrap div ul li:nth-child(10) {
background: #FFCC00;
}
#footer h4 a{
background: #00FF00;
}

#footer h4 a{ color:#000066; }
#footer .rsswidget{color: #660000;}

0

به اشتراک گذاری این پست


لینک به پست

من که خیلی وقت هستش خودم رو راحت کردم، سایت رو برای کاربرانی که ورژن اینترنت اکسپلورر اشون زیر 9 هستش رو مبیندم ، یک پیغام هم میزارم که مرورگرت منقرض شده !

2

به اشتراک گذاری این پست


لینک به پست

من که خیلی وقت هستش خودم رو راحت کردم، سایت رو برای کاربرانی که ورژن اینترنت اکسپلورر اشون زیر 9 هستش رو مبیندم ، یک پیغام هم میزارم که مرورگرت منقرض شده !

خب اینجوری که صورت مسئله پاک میشه

0

به اشتراک گذاری این پست


لینک به پست

چون نسخه 8 از html5 و css3 خیلی ناقص پشتیبانی میکنه.

3

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری